.task-card {
    display: flex;
    background: linear-gradient(256.36deg, rgba(241, 98, 4, 0.6) -2.99%, #FFFFFF 49.79%);
    border-radius: 10px;
    padding: 10px;
    flex-direction: column;
    gap: 10px;
    overflow: hidden;
    position: relative;
    z-index: 2;
        box-shadow:
        0px 2.5px 10px rgba(60, 83, 135, 0.09),
        0px 5px 13.75px 1px rgba(60, 83, 135, 0.05);
}

.task-card__title{
    font-family: Montserrat, serif;
    font-weight: 500;
    font-size: 10px;
    line-height: 11px;
    letter-spacing: -0.1px;
    vertical-align: middle;
    color: black;
}

.task-card__price{
    position: relative;
    font-family: Montserrat, serif;
    background: linear-gradient(90deg, #E3EBFF 0%, #FFE0FB 100%);
    padding: 3px 16px 3px 8px;
    border-radius: 10px 2px 2px 10px;
    color: black;

    font-weight: 700;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0;


    width: 100%;
    max-width: 40px;
    height: 22px;
    display: flex;
    align-items: center;


}

.task-card__price-icon{
    position: absolute;
    top: -3px;
    right: -20px;
}

.task-card__additional {
    display: flex;
    width: 100%;
    z-index: 1;
    position: relative;
    min-height: 36px;
    height: 100%;
    justify-content: center;
    align-items: center;
    gap: 4px;
    background: #FDE6D7BF;
    padding: 7px 0 0;

    border: none;
    overflow: hidden;

    margin-top: -10px;

    border-radius: 0 0 10px 10px;

}

.task-card__additional-text {
    font-family: Inter, serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 0;
    vertical-align: middle;
    color: #6F7176;
    margin: 0;
}

.task-card__content-container{
    display: flex;
    justify-content: space-between;
}

.task-card__done-label {
    background: linear-gradient(90deg, #00BE39 0%, #00730D 100%);
    display: flex;
    justify-content: center;
    align-items: center;

    gap: 4px;

    font-family: Montserrat, serif;
    font-weight: 700;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0;

    border-radius: 5px;
    padding: 3px 8px;

}